[Domanda] Problema Essentials o di Spigot?

Salve,io avrei un problema,sapete che nelle impostazioni di EssentialsChat c'è ne una chiamata format

Codice:
# Chat formatting can be done in two ways, you can either define a standard format for all chat.
  # Or you can give a group specific chat format, to give some extra variation.
  # If set to the default chat format which "should" be compatible with ichat.
  # For more information of chat formatting, check out the wiki: http://wiki.ess3.net/wiki/Chat_Formatting

  format: '<{DISPLAYNAME}> {MESSAGE}'
  #format: '&7[{GROUP}]&r {DISPLAYNAME}&7:&r {MESSAGE}'

e sotto il group-formats,io ho tentato sia di farlo sia nel "format" che nel "group-formats" ma sia l'uno che l'altro dan problemi..suggerimenti?
Provaagari a mandare i log dell'errore che trovi in console (se lo da).
Warping ~ A simple way to warping.
Download: Cliccami.
Non da nessun errore solo che mi da sto risultato " < Founder Gyarura> esempio di una chat" e quello spazio è dove ci va la faz


ECCO :

Codice:
at org.bukkit.configuration.file.YamlConfiguration.loadFromString(YamlConfiguration.java:55) ~[spigot18.jar:git-Spigot-1.7.9-R0.2-208-ge0f2e95]
        at com.earth2me.essentials.EssentialsConf.load(EssentialsConf.java:164) [Essentials.jar:?]
        at com.earth2me.essentials.Settings.reloadConfig(Settings.java:500) [Essentials.jar:?]
        at com.earth2me.essentials.Essentials.reload(Essentials.java:338) [Essentials.jar:?]
        at com.earth2me.essentials.commands.Commandessentials.run_reload(Commandessentials.java:106) [Essentials.jar:?]
        at com.earth2me.essentials.commands.Commandessentials.run(Commandessentials.java:62) [Essentials.jar:?]
        at com.earth2me.essentials.commands.EssentialsCommand.run(EssentialsCommand.java:161) [Essentials.jar:?]
        at com.earth2me.essentials.Essentials.onCommandEssentials(Essentials.java:501) [Essentials.jar:?]
        at com.earth2me.essentials.Essentials.onCommand(Essentials.java:380) [Essentials.jar:?]
        at org.bukkit.command.PluginCommand.execute(PluginCommand.java:44) [spigot18.jar:git-Spigot-1.7.9-R0.2-208-ge0f2e95]
        at org.bukkit.command.SimpleCommandMap.dispatch(SimpleCommandMap.java:181) [spigot18.jar:git-Spigot-1.7.9-R0.2-208-ge0f2e95]
        at org.bukkit.craftbukkit.v1_7_R4.CraftServer.dispatchCommand(CraftServer.java:767) [spigot18.jar:git-Spigot-1.7.9-R0.2-208-ge0f2e95]
        at org.bukkit.craftbukkit.v1_7_R4.CraftServer.dispatchServerCommand(CraftServer.java:753) [spigot18.jar:git-Spigot-1.7.9-R0.2-208-ge0f2e95]
        at net.minecraft.server.v1_7_R4.DedicatedServer.aB(DedicatedServer.java:326) [spigot18.jar:git-Spigot-1.7.9-R0.2-208-ge0f2e95]
        at net.minecraft.server.v1_7_R4.DedicatedServer.v(DedicatedServer.java:290) [spigot18.jar:git-Spigot-1.7.9-R0.2-208-ge0f2e95]
        at net.minecraft.server.v1_7_R4.MinecraftServer.u(MinecraftServer.java:584) [spigot18.jar:git-Spigot-1.7.9-R0.2-208-ge0f2e95]
        at net.minecraft.server.v1_7_R4.MinecraftServer.run(MinecraftServer.java:490) [spigot18.jar:git-Spigot-1.7.9-R0.2-208-ge0f2e95]
        at net.minecraft.server.v1_7_R4.ThreadServerApplication.run(SourceFile:628) [spigot18.jar:git-Spigot-1.7.9-R0.2-208-ge0f2e95]
post modifato ecco l'errore (Modificato 27/07/2015, 21:39 da Locutus.)
Incolla questo http://pastebin.com/tgyVWsQ9
Amministratore di FusionCraft
[Immagine: z4ZzUce.jpg]
Ora è tutto risolto chiudere
Discussioni simili
Risposta di lDantuzzul
21/11/2018, 15:39
Risposta di iAmGio
10/11/2018, 22:09
Risposta di alex3025
02/11/2018, 18:15
Risposta di xTryer_
30/10/2018, 15:50
 
4 145
Risposta di DonSnake
01/09/2018, 12:51

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)